import request from '@/utils/request'

// 左上
export function sceneAllNums(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/sceneAllNums/'+query,
    method: 'get',
  })
}

// 右
export function getLimitSubMonitorUnit(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/limitSubMonitorUnit/'+query,
    method: 'get',
  })
}

// 左中
export function getAlarmCountGroupAlarmType(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/getAlarmCountGroupAlarmType/'+query,
    method: 'get',
  })
}

// 左下
export function getAlarmInfos(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/getAlarmInfos',
    method: 'get',
    params: query
  })
}
